Prev |  | Next

# FcConfigAppFontAddFile

## Name

FcConfigAppFontAddFile -- Add font file to font database

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigAppFontAddFile`(FcConfig *config, const char *file);`

## Description

Adds an application-specific font to the configuration.

## Version

Fontconfig version 2.4.2

Prev | Home | Next
FcConfigSetRescanInverval | Up | FcConfigAppFontAddDir